[Desktop Entry]
Name=Archive Manager
Name[bn]=আর্কাইভ ম্যানেজার
Name[bn_IN]=আর্কাইভ পরিচালন ব্যবস্থা
Name[ca]=Gestor d'arxius
Name[ca@valencia]=Gestor d'arxius
Name[en@shaw]=𐑸𐑒𐑲𐑝 𐑥𐑨𐑯𐑩𐑡𐑼
Name[en_CA]=Archive Manager
Name[en_GB]=Archive Manager
Name[eo]=Arkivo-administrilo
Name[pt]=Gestor de Arquivos
Name[pt_BR]=Gerenciador de pacotes
Comment=Create and modify an archive
Comment[bn]=নতুন আর্কাইভ তৈরি ও পরিবর্ধন করা হবে
Comment[bn_IN]=আর্কাইভ নির্মাণ ও পরিবর্তন করুন
Comment[ca]=Crea i modifica un arxiu
Comment[ca@valencia]=Crea i modifica un arxiu
Comment[en@shaw]=𐑒𐑮𐑦𐑱𐑑 𐑯 𐑥𐑪𐑛𐑦𐑓𐑲 𐑩𐑯 𐑸𐑒𐑲𐑝
Comment[en_CA]=Create and modify an archive
Comment[en_GB]=Create and modify an archive
Comment[eo]=Krei kaj modifi arkivon
Comment[pt]=Criar e alterar um arquivo
Comment[pt_BR]=Crie e modifique um pacote
Keywords=zip;tar;extract;unpack;
Keywords[ca]=zip;tar;extreure;desampaquetar;
Keywords[ca@valencia]=zip;tar;extraure;desampaquetar;
Keywords[eo]=zip;tar;eltiri;malkompaktigi;malpaki;elpaki;
Keywords[pt]=zip;tar;extrair;desempacotar;
Keywords[pt_BR]=zip;tar;extrair;descompactar;
Exec=true %U
StartupNotify=true
Terminal=false
Type=Application
Icon=file-roller
Categories=GTK;GNOME;Utility;Archiving;Compression;
NotShowIn=KDE;
MimeType=application/x-7z-compressed;application/x-7z-compressed-tar;application/x-ace;application/x-alz;application/x-ar;application/x-arj;application/x-bzip;application/x-bzip-compressed-tar;application/x-bzip1;application/x-bzip1-compressed-tar;application/x-cabinet;application/x-cbr;application/x-cbz;application/x-cd-image;application/x-compress;application/x-compressed-tar;application/x-cpio;application/x-deb;application/x-ear;application/x-ms-dos-executable;application/x-gtar;application/x-gzip;application/x-gzpostscript;application/x-java-archive;application/x-lha;application/x-lhz;application/x-lrzip;application/x-lrzip-compressed-tar;application/x-lzip;application/x-lzip-compressed-tar;application/x-lzma;application/x-lzma-compressed-tar;application/x-lzop;application/x-lzop-compressed-tar;application/x-ms-wim;application/x-rar;application/x-rar-compressed;application/x-rpm;application/x-rzip;application/x-rzip-compressed-tar;application/x-tar;application/x-tarz;application/x-stuffit;application/x-war;application/x-xz;application/x-xz-compressed-tar;application/x-zip;application/x-zip-compressed;application/x-zoo;application/zip;application/x-archive;application/vnd.ms-cab-compressed;
X-GNOME-DocPath=file-roller/file-roller.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=file-roller
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.10.0
X-GNOME-UsesNotifications=true
